Chapter 3. Start the Application
Prev |  | Next

## Chapter 3. Start the Application

The most common way how to start Sqliteman is to run it from your desktop menu. But there are some command line options you can use too.

## Usage in the command line

sqliteman [options] [databasefile]

### databasefile

An optional argument. A Sqlite3 file with absolute or relative path. This file will be loaded into the application directly.

### options

Optional arguments. You can specify some switches to setup the application. Option list:

- --help or -h displays small help and exits

- --version or -v prints version and exits

- --lang or -l sets a GUI language. E.g. : sqliteman --lang cs

  Sqliteman checks your environment and tries to setup itself by your locale settings. It affects the GUI language – it should be in your language if there is a translation available. If you wish to use this application in English use --lang en or use Preferences dialog.

- --langs or -la lists available languages and exits

There are standard Qt4 options available too.

Prev |  | Next
Chapter 2. Sqlite Specific Issues | Contents | Chapter 4. The First Overview